<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_3_audience_4_affaire_7</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 4 - Affaire n° 7</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Madame Elisa Lavour, épouse assistée et autorisée du
         sieur Nicolas Didier, et ce dernier, la dite dame exerçant la profession
         de fleuriste, <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Du dit vingt neuf Janvier </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Madame Elisa Lavour, épouse assistée et autorisée du sieur
                  Nicolas Didier, et ce dernier, la dite dame exerçant la profession
                  de fleuriste, demeurant, les dits époux, à Paris rue Notre Dame
                  Nazarette, numéro soixante cinq ; Demandeurs ; Comparant ; D’une
                  part ; Et Monsieur Vieille, demeurant à Paris, rue des écluses saint
                  Martin, numéro quarante cinq, agissant au nom et comme chargé de
                  l’administration des biens et de la personne de sa fille mineure
                  Elisa Vieille, apprentie ; Défendeur ; Défaillant ; D’autre part ;
                  
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait Par lettre du secrétaire du Conseil de Prud’hommes du
                  Département de la Seine pour l’industrie des tissus en date du
                  Samedi vingt huit novembre mil huit cent cinquante sept les époux
                  Didier firent citer Vieille à comparaître pardevant le Conseil de
                  Prud’hommes du Département de la Seine pour l’industrie des tissus
                  séant en bureau particulier le lundi trente novembre mil huit cent
                  cinquante sept pour se concilier si faire se pouvait sur la demande
                  qu’ils entendaient former contre lui devant le dit Conseil en
                  exécution de convention verbale d’apprentissage consentie pour trois
                  années du temps de sa fille à partir du premier septembre mil huit
                  cent sept. A l’appel de la cause les époux Didier se présentèrent et
                  exposèrent que suivant convention verbale en date du premier
                  septembre dernier la mineure Elisa Vieille leur fut donnée en
                  apprentissage par son père pour trois année : les deux premières
                  année sans outre charges pour les époux de lui enseigner la
                  profession d’ouvriers fleuriste et la troisième année l’apprentie
                  devait etre nourrie et couchée chez eux. De son coté Viéville dit
                  connaitre au Conseil qu’à la vérité il a placé sa fille pour trois
                  année, moyennant la nourriture pendant toute la durée de la
                  troisième année mais qu’il n’a jamais consenti à la laisser coucher
                  ; qu’à la condition qu’elle reviendra coucher chez lui consentir à
                  lui laisser terminer son apprentissage. Le bureau fit d’avis que
                  l’apprentissage de la mineure Vieille devait se continuer,
                  l’apprentie retournant chez lui tous les soirs et se rendant tous
                  les matins à l’atelier à l’atelier à l’heure ordinaire de
                  l’ouverture. Les parties ayante accepté cette proposition de
                  conciliation la cause fut conciliée. Vieille n’ayant pas fait
                  rentrer sa fille aux terme de la conciliation les époux Didier le
                  firent de nouveau appeler à comparaître pardevant les Bureaux
                  Particuliers du Conseil des Mardi huit et Mercredi vingt trois
                  Décembre mil huit cent cinquante huit. Au Bureau Particulier du
                  vingt trois Décembre Viéville se présenta et déclara au Conseil
                  qu’il se refusait à replacer sa fille chez les époux Didier parce
                  qu’il recevaient chez eux des femmes dont le langage et la conduite
                  l’autorisaient à regarder leur maison comme immorale et dangereuse
                  pour une jeune personne. Le Bureau Particulier confirmant l’avis
                  précédent donné par le Bureau Particulier du treize novembre dernier
                  engagea Viéville à faire rentrer sa fille. Vieille ayant refusé
                  formellement de faire rentrer sa fille la cause fut renvoyé devant
                  le Bureau Général du dit Conseil séant le Jeudi vingt quatre
                  Décembre mil huit cent cinquante sept et ajourné de huitaine en
                  huitaine au vendredi vingt neuf janvier mil huit cent cinquante huit
                  mil huit cent cinquante huit. Cité à comparaitre le dit jour vingt
                  neuf janvier par exploit de Fontaine, huissier à Paris, en date du
                  vingt sept janvier mil huit cent cinquante huit, cités pour timbre
                  et enregistré à Paris, le vit huit janvier mil huit cent cinquante
                  huit en délié de un franc vingt cinq centimes, folio cinquante six,
                  case six, signés : L. Drevon, Vieille ne comparut pas. A l’appel de
                  la cause les époux Didier se présentèrent et conclurent à ce qu’il
                  plut au Bureau Général du dit Conseil donner défaut contre Vieille,
                  ès nom qu’il agit, non comparant ni personne pour lui quoique dument
                  appelé ; Et pour le profit attendu qu’il avait placé sa fille en
                  apprentissage chez eux pour trois années à partir du premier
                  septembre mil huit cent cinquante sept ; que depuis quelque temps,
                  sans motifs plausible, Viéville à retiré sa fille et que malgré les
                  nombreuses démarches qu’ils ont faites ils n’ont pu parvenir à la
                  faire réintégrer chez eux ; Par ces motifs Dire et ordonner que
                  Viévillesera tenu de, dans le jour du jugement à intervenir, faire
                  rentrer sa fille dans leurs ateliers pour u continuer son
                  apprentissage, sinon résilier purement et simplement la convention
                  verbale d’apprentissage dont s’agit et le condamner à leur payer
                  avec intérêts suivant la loi la somme de cinquante francs à titre de
                  dommages-intérêts et le condamner aux dépens ; Dire en outre que le
                  jugement à intervenir sera exécuté par provision, nonobstant appel
                  et sans qu’il soit besoin par eux de fournir caution, conformément à
                  la loi du premier juin mil huit cent cinquante trois. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit – Devait-on donner défaut contre Vieille non comparant
                  ni personne pour lui quoique dument appelé et pour le profit adjuger
                  aux demandeurs les conclusions par eux précédemment prises ? Que
                  devait-il être statué à l’égard des dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu les époux Didier en leurs demandes et conclusions
                  et en avoir délibéré conformément à la loi ; attendu que la demande
                  des époux Didier est juste et fondée ; que d’ailleurs elle n’est pas
                  contestée par Viéville non comparant ni personne pour lui quoique
                  dument appelé ; Par ces motifs – Le Bureau Général jugeant en
                  premier ressort Donne défaut contre Viéville non comparant ni
                  personne pour Lui quoique dument appelé&nbsp;; Et adjuger le profit du
                  dit défaut ; Dit et ordonne que dans les vingt quatre heures qui
                  suivront la signification du présent jugement Viéville sera tenu de
                  faire rentrer sa fille dans les atelier des époux Didier pour y
                  continuer son apprentissage aux termes de la convention verbale du
                  premier s eptembre mil huit cent cinquante sept, sinon et faute par
                  lui de ce faire dans le dit délai et icelui passé le Condamner dès à
                  présent à payer aux époux Didier la somme de cinquante francs à
                  titre d’indemnité ; Dit que le présent jugement sera exécutaire par
                  provision, nonobstant appel et sans qu’il soit besoin par les
                  demandeurs de fournir caution, conformément à l’article quatorze de
                  la loi du premier mil huit cent cinquante trois ; Condamne Viéville
                  aux dépens taxé et liquidés en vers les demandeurs à la somme de six
                  francs trente six centimes et à celle de deux francs vingt cinq
                  centimes envers le Tésor Public pour le papier timbré de la présente
                  minute, le papier timbré et l’enregistrement de la citation,
                  conformément à la loi du sept aout mil huit cent cinquante, ence,
                  non compris le cout du présent jugement, la signification d’icelui
                  et ses suites. Et vu les articles 435 du code de procédure civile,
                  27 et 42 du décret du onze juin 1809, pour signifier au défendeur le
                  présent jugement, commet Fontaine, l’un de ces huissiers audiencier.
                  Ainsi jugé les jour, mois et ans que
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>